Forum CDRinfo.pl

Forum CDRinfo.pl (https://forum.cdrinfo.pl/)
-   DVD-Video (https://forum.cdrinfo.pl/f13/)
-   -   DVD Rebuilder problem (https://forum.cdrinfo.pl/f13/dvd-rebuilder-problem-40517/)

KC42 30.09.2004 13:54

DVD Rebuilder problem
 
Ilość załączników: 1
Zawsze robiłem metodą DVD2DVDr, ale dziś chciałem wypróbować program DVD Rebuilder po wciśnięciu prepare program wszystko zrobi ale jak dam encode to wszystko się sypie jak na załączonym obrazku

http://forum.cdrinfo.pl/attachment.p...id=11277&stc=1

skorpion2k2 30.09.2004 17:46

Jak już tyle obrazków zrobiłeś to wykonaj jeszcze jeden. Pokaż jak ustawiłeś w RB linki do programów Options -> Setup
Szczególnie do ECLCCE.
To wiele wyjaśni.

KC42 30.09.2004 20:53

Ilość załączników: 1
Cytat:

Napisany przez skorpion2k2
Jak już tyle obrazków zrobiłeś to wykonaj jeszcze jeden. Pokaż jak ustawiłeś w RB linki do programów Options -> Setup
Szczególnie do ECLCCE.
To wiele wyjaśni.

Ustawiłem według opisu "Duet DVD" może napisze jakich użyłem wersji programu CCE SP 2.66.01.07 i wersji CCE SP 2.67.00.27 ten sam błąd, EclCCE 1.81 i starszej, DVD-RB 0.56 i 0.57.

Czołgista 30.09.2004 22:54

Na początek zmień na najnowszą wersję RB, kłopotów Twoich to nie zlikwiduje ale RB jest programem który stale się rozwija i najlepiej mieć najnowszą wersję. Teraz chyba najnowsza jest v0.62.

Po porażce Wisły umysł mam rozbity :|
I pocieszam się złocistym napojem.
Ale do rzeczy :


Ale na początek sprawdź wersję AviSynth (Duet DVD)

W "Path to CCE" najlepiej daj wszędzie ścieżkę do EclCCE.
(bezpieczne przy kombinacjach z CCE)

Potem w "Options" -> "CCE Options" ma być odfajkowne "CCE SP"
( dla np. CCE SP 2.67.00.27 )

KC42 30.09.2004 23:15

Cytat:

Napisany przez Czołgista
Na początek zmień na najnowszą wersję RB, kłopotów Twoich to nie zlikwiduje ale RB jest programem który stale się rozwija i najlepiej mieć najnowszą wersję. Teraz chyba najnowsza jest v0.62.

Po porażce Wisły umysł mam rozbity :|
I pocieszam się złocistym napojem.
Ale do rzeczy :


Ale na początek sprawdź wersję AviSynth (Duet DVD)

W "Path to CCE" najlepiej daj wszędzie ścieżkę do EclCCE.
(bezpieczne przy kombinacjach z CCE)

Potem w "Options" -> "CCE Options" ma być odfajkowne "CCE SP"
( dla np. CCE SP 2.67.00.27 )

właśnie nie wiem o co chodzi z tym AviSynth gdzie to ma być to jakiś plik DLL nie widzę nic o tym w opisie Duet DVD albo ja ślepy :) napisz lepiej

Czołgista 30.09.2004 23:19

Cytat:

Napisany przez KC42
właśnie nie wiem o co chodzi z tym AviSynth gdzie to ma być to jakiś plik DLL nie widzę nic o tym w opisie Duet DVD albo ja ślepy :) napisz lepiej

http://www.cdrinfo.pl/software/stron...?id=4246113440

KC42 30.09.2004 23:29

to MPEG2Dec3dg.dll ma być razem w katalogu z programem AviSynth

Czołgista 30.09.2004 23:32

Cytat:

Napisany przez KC42
to MPEG2Dec3dg.dll ma być razem w katalogu z programem AviSynth

Nie, skąd taki wniosek ?
Chodzi o to byś miał zainstalowany w systemie AviSynth, poczytaj uważniej.

skorpion2k2 01.10.2004 08:17

Niestety w nocy zazwyczaj śpię i nie mogłem kontynuować.
Dla pewności proponuję:
- usunąć z RB ścieżki do programów CCE i ECLCCE.exe
- wstawić tylko jedną ścieżkę do ECLCCE.exe (powiązanego z posiadaną wersją CCE, najlepiej CCE SP 2.66.01.07 )
- odpalić jeszcze raz ECLCCE.exe i ustawić dojście do posiadanej wersji CCE SP 2.66....)
- w RB (to zależy od zastosowanej wersji) ustawić w OPTIONS -> CCE OPTIONS -> CCE SP
Możesz mieć problem z usunięcięm tych ścieżek, aby to zrobić należy otworzyć w katalogu ReBuilder-a plik ....ini. Wyczyść wpisy które chcesz usunąć, ale tylko ścieżki i zapisz plik. Ponownie otwórz RB i możesz wstawić to co potrzebne.
I druga sprawa to podaj jak wygląda jedna sekcja pliku tekstowego Rebuilder.inf lub Item.ecl utworzonego w katalogu f:\HHH\ po wykonaniu PREPARE.

KC42 01.10.2004 11:58

Cytat:

Napisany przez Czołgista
Nie, skąd taki wniosek ?
Chodzi o to byś miał zainstalowany w systemie AviSynth, poczytaj uważniej.

To była wina wersji ReBuilder wersja 6.02 idzie jak narazie OK :). wielkie dzięki za pomoc, dam znać jak skończy czy sie udało.

Która wersja CCE jest najlesza. mam 3 2.67.00.27, 2.67.00.23, 66.01.07, 2.50

skorpion2k2 01.10.2004 15:18

Cytat:

Napisany przez KC42
To była wina wersji ReBuilder wersja 6.02 idzie jak narazie OK :). wielkie dzięki za pomoc, dam znać jak skończy czy sie udało.

Która wersja CCE jest najlesza. mam 3 2.67.00.27, 2.67.00.23, 66.01.07, 2.50

To na pewno nie była wina wersji ReBuildera!!! Z tym, że poszczególne wersje, między innymi, różniły się sposobem wyboru wersji CCE.
Każda wersja CCE jest dobra. Ja nigdy nie miałem niespodzianek przy wersji 2.67.00.23.

Czołgista 01.10.2004 21:50

Cytat:

Napisany przez skorpion2k2
To na pewno nie była wina wersji ReBuildera!!! Z tym, że poszczególne wersje, między innymi, różniły się sposobem wyboru wersji CCE.
Każda wersja CCE jest dobra. Ja nigdy nie miałem niespodzianek przy wersji 2.67.00.23.

Zgadzam się w 100% :taktak:

KC42 02.10.2004 11:58

Cytat:

Napisany przez skorpion2k2
To na pewno nie była wina wersji ReBuildera!!! Z tym, że poszczególne wersje, między innymi, różniły się sposobem wyboru wersji CCE.
Każda wersja CCE jest dobra. Ja nigdy nie miałem niespodzianek przy wersji 2.67.00.23.

Właśnie przed chwilą sprawdziłem na tych samych ustawieniach jeszcze raz starszą wersję ReBuildera i wywala ten sam błąd co ostanio pisałem, a na 6.02 jest OK czyli jak u mnie to chodzi i o wersję ReBuildera.

skorpion2k2 02.10.2004 18:10

Cytat:

Napisany przez KC42
Właśnie przed chwilą sprawdziłem na tych samych ustawieniach jeszcze raz starszą wersję ReBuildera i wywala ten sam błąd co ostanio pisałem, a na 6.02 jest OK czyli jak u mnie to chodzi i o wersję ReBuildera.

Nie ma sensu dalej kontynuować tego tematu, jednak z ciekawości w wolnej chwili sprawdź czy w wersji RB 0.56 w OPTIONS -> CCE OPTIONS masz dokladnie te same ustawienia jak w nowej wersji 0.62.
Ciekawe, co to za wersja 6.02 RB? Pozdrawiam

Czołgista 02.10.2004 18:30

Ilość załączników: 3
Cytat:

Napisany przez KC42
Właśnie przed chwilą sprawdziłem na tych samych ustawieniach jeszcze raz starszą wersję ReBuildera i wywala ten sam błąd co ostanio pisałem, a na 6.02 jest OK czyli jak u mnie to chodzi i o wersję ReBuildera.

Miałem dziś trochę czasu , więc to sprawdziłem.
Oczywiście RB 0.56 chodzi u mnie bez problemów (sprawdzone !)
Udało mi się jednak uzyskać taki kom błędu jak u Ciebie.

http://forum.cdrinfo.pl/attachment.p...id=11350&stc=1

Ale żeby zobaczyć taki komunikat musiałem ustawić jak niżej

http://forum.cdrinfo.pl/attachment.p...id=11351&stc=1

Co oczywiście jest błędnym ustawieniem, bo korzystasz z CCE SP a nie BASIC

Pewnie było sporo takich pomyłek (chyba wiadomo dla czego :) ) bo teraz to wygląda tak :

http://forum.cdrinfo.pl/attachment.p...id=11352&stc=1

Więc dalej podpisuję się przed stwierdzeniem Skorpiona że "nie była to wina RB"

Ale najważniejsze że już wszystko chodzi jak trzeba :spoko:


Wszystkie czasy w strefie CET. Aktualna godzina: 01:35.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2019, vBulletin Solutions Inc.
Search Engine Optimization by vBSEO